﻿.header__right-mobile{text-align:right}
.header__right-mobile:last-child:not(:first-child){float:right}
.header__right-mobile-inner{float:right}
.loader-container i.porto-ajax-loader{border-top-color:#ee3d43;}
.loader-container{position:absolute;left:0;top:0;width:100%;height:100%;z-index:199;text-align:center;background-color:rgba(255,255,255,0.5);display:none}
.loader-container i.porto-ajax-loader:before{left:-2px;top:-2px;display:inline-block;position:absolute;content:'';width:inherit;height:inherit;border:inherit;border-radius:inherit;border-top-color:inherit;-webkit-animation:spin 1.5s infinite ease;animation:spin 1.5s infinite ease}
li.product-col .loader-container i.porto-ajax-loader{width:34px;height:34px}
.region-top-header-menus .block-menu{float:left;}
.region-top-header-menus ul.menu{margin-top:-2px;}
.region-homepage-blocks .views-row{float:left;width:270px;padding:0px 20px;border-right:1px dotted #000;}
.region-homepage-cta-region{min-height:203px}
#topFooter .region-footer-nav{float:right;display:inline-block;}
td.region,td.module,td.container,td.category{border-top:1.5em solid #fff;border-bottom:1px solid #b4d7f0;background-color:#d4e7f3;color:#455067;font-weight:bold;}
tr:first-child td.region,tr:first-child td.module,tr:first-child td.container,tr:first-child td.category{border-top-width:0;}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.td-module-comments{visibility:hidden}
.td-module-comments a,.td-post-views span,.td-post-comments a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
#block-by05aea17f5ad670.block-original-b0g5aea1affd3af9{min-height:20px}
#block-by05aea17f5ad670.block-original-bjl5aea194ba933a{min-height:20px}
#block-by05aea17f5ad670.block-original-bn45aea1ab749742{min-height:20px}
#block-by05aea17f5ad670.block-original-bt75aea1a0c7a3b3{min-height:20px}
#block-by05aea17f5ad670{min-height:35px}
#block-by05aea17f5ad670.block-original-bzp5aea1a5180cfc{min-height:20px}
.banner-top,.banner-atf,.banner-btf,.footer-banner,.banner-728-inner,.mobile-ad{min-height:0px !important}

	
	.show_hide_menu_div .topresponsive0 {
		border-bottom: 1px solid #006666;
		padding: 5px 0 5px 20px;
	}

.show_hide_menu_div .topresponsive0 a{ background:#e6e9f0 !important; font-weight:normal !important; text-transform:uppercase; padding:10px 15px; display:block; text-decoration:none;}

.show_hide_menu_div .topresponsive0 .open { display: none;}

.circle {
    width:  170px;
    height:  170px;
    background:  #ddd;
    border-radius: 50%;
    display: block;
    margin: 0 auto;
}

.circle img {
    position:  relative;
    top: -20px;
}

#col-1 .section a.h3{display:block;background: #E8E8E8; font-weight:normal;font-size:16px;padding:5px 0px 4px 20px;font-family:"Trebuchet MS", sans-serif;position:relative;color:#1a4a05;color:#484848;}
.slider .frame .slides li .post-category{margin-top:8px;margin-bottom:15px;display:block}
.post-group .post-category{font-size:12px;font-weight:700;text-transform:uppercase;margin-bottom:7px}
.post-group .post-category .viva-melhor{color:#34a2e1}
.post-group .post-category .alimentacao{color:#ee434c}
.post-group .post-category .corpo{color:#37c966}
.post-group .post-category .emagrecimento{color:#f4368e}
.post-single .post-content .post-category p{color:#fff;font-size:10px;font-weight:700;text-transform:uppercase;margin-bottom:5px}

#imTextObject_9_tab0 .cf6 { color: #68911A; }

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}
.header .nav-trigger{display:none}
.nav-trigger{position:relative;display:inline-block;width:25px;height:20px;cursor:pointer}
.nav-trigger span{position:absolute;display:block;height:4px;width:100%;background:#ee3b33;border-radius:2px;transition:top .2s .25s,left .2s .25s,opacity .2s .25s,transform .2s 0s}
.nav-trigger span:nth-child(1){top:0}
.nav-trigger span:nth-child(2){top:8px}
.nav-trigger span:nth-child(3){top:16px}
.nav-trigger.active span{transition:background .2s,top .2s,left .2s,opacity .2s,transform .2s .25s}
.nav-trigger.active span:nth-child(1),.nav-trigger.active span:nth-child(3){top:8px;background:#fff}
.nav-trigger.active span:nth-child(2){opacity:0}
.nav-trigger.active span:nth-child(1){-ms-transform:rotate(45deg);transform:rotate(45deg)}
.nav-trigger.active span:nth-child(3){-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.header .header-bar .nav-trigger{display:inline-block;margin-left:22px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}



.pagination .current .screen-reader-text {
	position: static !important;
}






.says,
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	
	word-wrap: normal !important;
}
.mc-brand{padding:20px 0}
.mc-brand a{border-bottom-color:transparent}
.front .mc-brand{padding-top:20px}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}

.carousel-caption {
  position: absolute;
  background: #333333;
  background: rgba(0, 0, 0, 0.75);
  padding: 15px 0 0;
}

.carousel-caption h2,
.carousel-caption h2 a,
.carousel-caption p {
  color: #ffffff;
  line-height: 100%;
  max-width: 94%;
  margin: 0 auto 15px;
  display: block;
}

.carousel-caption p {
  line-height: 150%;
}

.carousel-caption h2 a {
  color: #fff;
  visited: #fff;
  margin: 0;
}

.carousel-caption p a {
  color: #fff;
  visited: #fff;
}

.thumb_image {
position: relative;
width: 242px;
}

.thumb_image img{
	border: 1px solid #000;
}


.thumb_image img:hover{
	border: 1px dashed #000;
}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}


#footer-main {
    width: 100%;
    float: left;
    padding: 25px 0 15px 0;
}


#footer-main .main-menu li a {
    font-family: "ff-basic-gothic-pro", sans-serif;
    color: #aab3b6;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.05em;
}


#footer-main .main-menu li a:hover {
    background: none;
    color: #2dbcb6;
}

.hbold4{ font-size:18px; font-weight:normal; line-height:22px; color:#24a800;}

.l1h {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BACKGROUND-COLOR: #455468; TEXT-ALIGN: center
}




#wp-calendar td:hover, #wp-calendar #today {
    background: #659800;
    color: #fff;
}


#wp-calendar td:hover a, #wp-calendar #today a {
    color: #fff;
}

.tel-anytime{
    font-size: 14px;
    font-family: "Open Sans";
}
.clear{clear:both}


.testimonials-widget-testimonial .open-quote:before {
	content: '\201C';
}


.site-description{
	color: #EEE;
	margin: 0;
	font-size: 16px;
	font-style: italic;
	line-height: 1;
}


#masthead.scrolled .site-description{
	font-size: 14px;
}


			.site-title a,
		.site-description {
			color: #ffffff;
		}

html, body, #wrap { height: 100%; }

	.testeira {
		width:100%;
		float:left;
	}
.carousel-image{position:absolute;top:0;left:0;min-width:100%;max-height:100%}
.carousel-image img{width:100%;-webkit-transition-property:width,height,top,left;transition-property:width,height,top,left;-webkit-transition-duration:.25s;transition-duration:.25s;-webkit-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out}
.disable-transitions-for-smartload .carousel-image img{transition:none;-webkit-transition:none;-moz-transition:none;-o-transition:none}
.carousel-image.slider-full img{max-width:100%}
.et_pb_section{padding:54px 0}
.et_pb_section.et_pb_section_first{padding-top:inherit}
.et_pb_section_0.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_7.et_pb_section{background-color:#000000!important;padding-bottom:54px}
.et_pb_section_5.et_pb_section{padding-top:0px;padding-bottom:0px}
.et_pb_section_4.et_pb_section{background-color:#f4f4f4!important}
.et_pb_section_2.et_pb_section{background-color:#f0f0f0!important}


#content div#regions_select{
  margin-left: 423px;
  margin-top: -12px;
}


  div#regions_select {
    margin-left: 20px;
  }
#telegram-subscribe{text-align:center;background-color:#359bd0;height:27px;padding-top:5px;width:100%;color:#fff}
#telegram-subscribe a{color:#fff}
#telegram-subscribe a:hover{color:#fff}

td.locseparator {
    width: 5% !important;
}
 #comments-box .post-listing{
padding: 20px 20px 0;
margin-bottom: 40px;
}

#comments-title em {
color: #333;
}

#theme-header,
.breaking-news,
#crumbs,
#sidebar,
.share-post,
#theme-footer,
.footer-bottom,
#related_posts,
p.post-meta .post-comments,
#author-box,
.post-navigation,
#comments,
.e3lan ,
.post-tag,
.post-edit-link {
display: none !important;
}

.box04_left {
width: 205px;
float: left;
}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.expanded .mc-main-menu-nav__link{padding-right:35px;padding-left:15px}
.mc-secondary-menu__item.expanded .mc-secondary-menu__link:before{display:none}


.tt-thumb-popup-align {
  overflow: hidden;
}
.hero__hangover-container{z-index:10;padding-left:20px;padding-left:1.25rem;padding-right:20px;padding-right:1.25rem;text-align:center;position:relative;margin-top:-60px;margin-top:-3.75rem;margin-bottom:30px;margin-bottom:1.875rem;will-change:transform}
.hero__hangover-container.-is-sticky{z-index:15;position:fixed;top:0;-webkit-transform:none;transform:none;max-width:1400px;max-width:87.5rem;left:0}
.hero__hangover-container.nav--follow-container{overflow:unset}
.td_block_big_grid_2 .td-big-thumb .td-module-thumb{width:741px;height:380px}
.td_block_big_grid_2 .td-small-thumb .td-module-thumb{width:324px;height:124px}



.clear-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


.clear-block {
  display: inline-block;
}



* html .clear-block {
  height: 1%;
}

.clear {
	clear:both;
	font-size:0;
	line-height:0;
}

.view.view-client-list-view .clear-block {
	clear: both;
}

.sub-header {
    margin-top: 0;
    font-weight: 300;
    font-size: 25px;
    line-height: 120%;
    text-align: center;
    color: rgba(0,0,0,.64);
}

#main-content .main-content-padding { padding: 0 20px; }



.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24{
	display:inline;
	float: right;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
}

    .container_24 .grid_24 {
	width:960px;
}
.td_block_empty_space,.vc_empty_space{margin-bottom:0}

.textwidget p:first-child {
  margin-top: 0;
}

.textwidget p:last-child {
  margin-bottom: 0;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }
.fusion-content-widget-area .contact_info .address{margin:0 0 15px}


.home-services .home-service-left-shadow {
	position: absolute;
	top: 18px;
}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}
.no-flexbox .front .region-content .promo-block-content{margin-top:60px;}
.promo-block:hover .promo-block-content-wrapper{background-color:rgba(0,0,0,0.6);}
.promo-block-content-wrapper{background-color:rgba(0,0,0,0.3);position:absolute;top:0;right:0;bottom:4px;left:0;padding:0 10px;display:flex;align-items:center;justify-content:center;z-index:25;transition:background-color 0.2s ease-in-out;}
.promo-block-content-wrapper h4{font-family:Arial,sans-serif;font-size:24px;font-size:1.5rem;color:white;line-height:1.2;margin:0;text-shadow:0 2px 2px rgba(0,0,0,0.9);}
.promo-block-content-wrapper p{color:white;margin:0;text-shadow:0 2px 2px rgba(0,0,0,0.9);}

#imTextObject_02_tab0 .fs24 { vertical-align: baseline; font-size: 24px;line-height: 31px; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.top-social-wrapper{display:block;float:none;text-align:center}
.top-social-wrapper .social-link{display:inline-block;padding:0 6px;background:#fff;margin-left:2px}
.top-social-wrapper .social-link .fa-facebook{color:#3350ae}
.top-social-wrapper .social-link .fa-twitter{color:#1eaaff}
.top-social-wrapper .social-link .fa-linkedin{color:#0084d7}
.top-social-wrapper .social-link .fa-youtube{color:#c70504}
.top-social-wrapper .social-link .fa-instagram{color:#ff7900}
.top-social-wrapper .social-link .fa-google-plus,.top-social-wrapper .social-link .fa-pinterest{color:#e02828}
.top-social-wrapper .social-link .fa-vimeo{color:#15deff}



.light-round-extended .html .content-box .title 
{
	font-weight:bold;
	font-style:italic;
	color:#EEEEEE;
}

.title 
{
	font-weight:bold;
	font-style:italic;
	color:#FFFFFF;
}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-size:0.9em;letter-spacing:.05em;line-height:1.6em;padding-top:0.5em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description.hasbg{margin-top:0.4em;padding:10px 15px;line-height:1.6em;background-color:rgba(0,0,0,0.5);text-shadow:none;}
.feature-description,.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-family:'Roboto';text-shadow:rgba(0,0,0,0.5) 2px 2px 0,rgba(0,0,0,0.9) 1px 1px 0;}
.title-h1,.title-h2,.title-h3,.title-h4,.title-h5,.title-h6,.title-lg,h1,h2,h3,h4,h5,h6{margin:0 0 10px;line-height:1.2}
.title-h1 *,.title-h2 *,.title-h3 *,.title-h4 *,.title-h5 *,.title-h6 *,.title-lg *,h1 *,h2 *,h3 *,h4 *,h5 *,h6 *{font-size:inherit;margin:0;padding:0;font-weight:inherit}
.title-h1:last-child,.title-h2:last-child,.title-h3:last-child,.title-h4:last-child,.title-h5:last-child,.title-h6:last-child,.title-lg:last-child,h1:last-child,h2:last-child,h3:last-child,h4:last-child,h5:last-child,h6:last-child{margin-bottom:0}
.title-h2,.title-h3,h2,h3{font-size:18px;text-transform:uppercase}
.title-h2,h2{font-size:24px}
.row{margin-right:-15px;margin-left:-15px}


.ce-left .ce-gallery, .ce-column {
  float: left;
}


.ce-column {
  margin-right: 1rem;
}


.ce-column:last-child {
  margin-right: 0;
}

.stt-textpic-page .ce-gallery .ce-row .ce-column {
  width: 100%;
}

.stt-textpic-page .ce-gallery .ce-row .ce-column .image {
  width: 100%;
}

.stt-textpic-page .ce-gallery .ce-row .ce-column .image img {
  width: 100%;
}
.td_top_authors .td_mod_wrap{min-height:70px;padding-top:9px;padding-bottom:9px;border:1px solid #fff}
.td_top_authors .td_mod_wrap:hover{border:1px solid #ededed}
.td_top_authors .td_mod_wrap:hover .td-author-post-count{background-color:#4db2ec}
.td_top_authors .td_mod_wrap:hover .td-author-comments-count{background-color:#4db2ec;opacity:.8}
.td_top_authors .td_mod_wrap:hover .td-authors-name a{color:#4db2ec}


		#container-page {
			width: 100%;
		}

.chevrolet-row1{margin:5px 0 5px 0;padding:0px;width:105px;height:auto;float:left;background:#F3F3F3;border-right:solid 1px #000000;}

.valk-row1,.chevrolet-row1 ,.audi-row1 ,.tata-row2 ,.maruti-row2 ,.honda-row2 ,.fiat-row3 ,.bmw-row3 ,.jaguar-row3 {width:33%;}

.metaslider .msHtmlOverlay .layer .content {
    overflow: hidden;
    width: auto;
    background: transparent;
    padding: 0;
    border: none;
    margin: 0;
}

  .dmbs-footer .wrap-right-side .fourth-col .links li {
    font-family: "utopia-std", serif;
    font-size: 15px;
    line-height: 20px;
    font-weight: 700;
    padding: 0;
    margin: 0; }

    .dmbs-footer .wrap-right-side .fourth-col .links li a {
      color: #616265; }

      .dmbs-footer .wrap-right-side .fourth-col .links li a:hover {
        color: #000000; }


.td-affix #td-top-mobile-toggle .burger-icon{
	opacity:0;
	display:none;
}

.td-header-menu-wrap-full #td-top-mobile-toggle{
	display:block;
	position: absolute;
 top: -50px; 
	left:0px;
}

.td-header-menu-wrap-full #td-top-mobile-toggle i{
	color: #d62128;
}

	.td-header-menu-wrap.td-affix  #td-top-mobile-toggle{
	
 top: 3px; 
	left:auto;
		right:0px;
}

	#td-top-mobile-toggle a {
    display: none;
}

	#td-top-mobile-toggle i,
	.td-header-style-10 .header-search-wrap .td-icon-search{
		color:#d62128 !important;
	}

	.td-header-menu-wrap.td-affix #td-top-mobile-toggle i, .td-header-style-10 .td-header-menu-wrap.td-affix .header-search-wrap .td-icon-search{
		color:#d62128 !important;
	}
.preview-inner{padding:2rem 2rem 2.5rem}
.archive-header-desktop .preview-inner{display:flex;flex-direction:column;justify-content:space-between;padding:3rem}
.archive-header .preview-inner{min-height:30.1rem}
.preview.archive-header-desktop .preview-inner{padding:4rem}
.main-navigation ul .children,.main-navigation ul .sub-menu{background:#fff;border:1px solid #e6e6e6;box-shadow:0 1px 1px rgba(0,0,0,.075);opacity:0;position:absolute;text-align:left;top:100%;transform:scale(.95);transition:all .15s ease-in;transform-origin:center top;visibility:hidden;z-index:99999}
.main-navigation ul .children ul,.main-navigation ul .sub-menu ul{left:100%;top:-1px;transform-origin:left center}
.main-navigation ul .children li,.main-navigation ul .sub-menu li{margin:0;padding:0;min-width:100%}
.main-navigation ul .children li a,.main-navigation ul .sub-menu li a{border-bottom:1px solid #e6e6e6;font-size:13px;outline:none;margin:0 25px;max-width:100%;padding:10px 0;white-space:nowrap}
.main-navigation ul .children li a:not([href]),.main-navigation ul .sub-menu li a:not([href]){cursor:pointer}
.main-navigation ul .left .children,.main-navigation ul .left .sub-menu{right:0}

.wprs_sidebar_chart .wprs_side_widget li.wprs_odd{ background-color:#eee;}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}

img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	max-width: 100%;
	height: auto; 
}

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

.header-image {
	margin-top: 24px;
	margin-top: 1.714285714rem;
}

	.author-avatar,
	#colophon,
	#respond,
	.commentlist .comment-edit-link,
	.commentlist .reply,
	.entry-header .comments-link,
	.entry-meta .edit-link a,
	.page-link,
	.site-content nav,
	.widget-area,
	img.header-image,
	.main-navigation {
		display: none;
	}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}



#copyright {
font-size: 10px;
line-height: 110%;
color: #999;
text-align: center;
position: relative;
margin: 0;
padding: 10px;
background: #fff;
}

#copyright a{
 color: #999;
 display: block;
 margin-bottom: 15px;
}

#copyright  ul{
width: 980px;
margin: 0 auto 15px;
padding-top: 15px;
text-align: center;
border-bottom: 1px solid #000;
}

#copyright  ul li{
display: inline-block;
margin: 0 10px;
}

#copyright  ul li a{
color: #000;
font-size: 12px;
}
.event .event__content,.event .event__content-inner{display:-webkit-box;display:-ms-flexbox;display:flex;width:100%}
.event .event__content-inner{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;min-height:255px}
#legal-links{
  text-align:center;
}

#header .cart-menu.sf-menu .sf-mega {
	left: auto;
	right: 0;
	width: 270px;
}



.sf-menu{
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}

.sf-menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu li{
	position: relative;
}

.sf-menu a {
	display: block;
	position: relative;
}

.sf-menu ul ul {
	top: 0;
	left: 100%;
}

.sf-menu .megamenu {
	position: static;
}

.sf-menu .sf-mega{
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
	box-sizing: border-box;
	width: 100%;
}

.sf-menu .sf-mega ul {
	display: block;
}

.sf-menu .sf-mega ul li {
	display: block;
	float: none;
}
.primary_navigation .nav_list_item{float:left;margin-left:3px;outline:0;font-size:120%}
.primary_navigation .nav_list_item a{display:block;height:30px;padding:0 14px;line-height:30px;border-radius:12px}

ul.default-wp-page li.next {
	float:right;
}


.animated { visibility: hidden; }
.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}



@charset "UTF-8";.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.animated.flip{-webkit-backface-visibility:visible;backface-visibility:visible;-webkit-animation-name:flip;animation-name:flip}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

.abs{position:absolute;}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}


    .inner-subheader {
    width: 940px;
    margin: auto;
    }


.portfolio-item {
  min-height: 120px;
  overflow: hidden;
  margin-bottom: 33px;
  position: relative; }


.row-fit .portfolio-item {
  margin-bottom: 0; }


.portfolio-item:hover .portfolio-front {
    opacity: 1;
    top: 25px;
    right: 25px;
    bottom: 25px;
    left: 25px;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }

	
	#index{
		position: relative;
		padding-top:80px;
		width:100%;
		margin:auto;
	}

	
	#main-nav
	.sf-menu {
		display: none;
		width: 270px;
		padding: 5px;
		background-color: #383838;
		position: absolute;
		left: 0;
		top: 58px;
		z-index: 1000;
	}

	
	#main-nav
	.sf-menu li {
		margin: 0;
		line-height: normal;
		text-transform: capitalize;
		clear: both;
	}

	
	#main-nav
	.sf-menu a {
		height: auto;
		padding: 10px 14px;
		color: #a3a3a3;
		font-size: 14px;
	}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}
.sub-menu .menu-item-has-children:after{color:#fff}
.menu-item-has-children a.elementor-item:after,.menu-item-has-children a.elementor-sub-item:after{display:none}
#news .pager li.pager-first,#news .pager li.pager-previous,#news .pager li.pager-next,#news .pager li.pager-last{display:none;}
.col4-1,.col4-2,.col2-1,.col4-3,.col3-1,.col3-2{margin-left:0;width:100%;max-width:100%}
img,textarea,input,#pagewrap,.pagewidth,#headerwrap,#header,#main-nav,#body,#layout,#content,.post,.author-box,.post-nav,.pagenav,#sidebar,.widget,#footerwrap,#footer,.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{-moz-box-sizing:border-box;box-sizing:border-box}
.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{margin-left:3.2%;float:left}
.col4-2,.col2-1{width:48.4%}
.col.first,.col4-1.first,.col4-2.first,.col4-3.first,.col3-1.first,.col3-2.first,.col2-1.first{margin-left:0;clear:left}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{float:left;width:50%}

.wrap:before {
	content:"";
	width:35px;
	left:-35px;
	height:100%;
	display:block !important;
	position:absolute;
	top:-1px;
	background:#f0f0f0;
	border-top:1px solid #e6e6e6;
	border-left:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
}

.wrap:after {
	content:"";
	width:35px;
	right:-36px;
	height:100%;
	display:block !important;
	position:absolute;
	top:-1px;
	background:#f0f0f0;
	border-top:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
}

.wrap {
	background:#f0f0f0;
	position:relative;
	padding:34px 0 14px;
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
	margin-bottom:25px;
}


.accordion-footer-section-content {
    padding:15px;
    display:none;
    background:#3F3E3E;
}

#copyright {
  border-top: 1px solid #f4f4f4;
  padding-top: 28px;
}

#copyright .container {
  max-width: 1958px;
}

#copyright ul.phone {
  padding-top: 13px;
}

#copyright .social {
  padding-top: 15px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


#iwd-main
{
   background: #FFFFFF;
   margin:0 auto;
   font-size: 16px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   position: relative;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}


.main-sidebar .thought-leadership li .sponsor{
    font-size:12px;
    font-family:'Open Sans';
    line-height:16px;
}


.main-sidebar .sponsor {
    font-size: 12px;
    line-height: 14px;
}


.video-listing .sponsor-tag {
    padding: 3px 5px;
    display: block;
    position: absolute;
    width: 100%;
    bottom: 0;
    color: #fff;
    font-weight: 600;
    background-color: #D6A841;
}




.port-year h2 .fl-heading-text {
	color: rgba(0, 126, 193, 0.62) !important;
	font-size: 2.5rem !important;
	letter-spacing: -1px !important;
}




.year-one h4 .fl-heading-text {
	color: rgba(12, 41, 51, 0.83) !important;
	font-size: 1.5rem !important;
	font-weight: bold !important;
	box-shadow: 0 2px 0 !important;
}




﻿@charset "UTF-8";

.fa, .widget_projects_categories li:before, .widget_projects_categories ul.children li:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }


.fa-fw, .widget_projects_categories li:before, .widget_projects_categories ul.children li:before {
  width: 1.2857142857em;
  text-align: center; }

.widget_projects_categories ul.children {
  padding-top: 1em; }

  .widget_projects_categories ul.children li:before {
    content: ""; }

  .widget_projects_categories ul.children li:first-child {
    border-top: 1px solid #e6e6e6;
    padding-top: 1em; }

  #comments ul.children {
    margin: 10px 0px 0 25px;
    padding: 0; }

    #comments ul.children li {
      border-top: 1px solid #e6e6e6; }

.contactIcons .vimeo a div { background-position: 0px -248px;  }

.contactIcons .vimeo a div:hover { background-position: 0px -310px; }
.main-footer .top .footer-menu li.fb{float:right;margin-right:0}
.main-footer .top .footer-menu li.fb img{width:30px;margin-top:-5px}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}


.clear{ clear:both;}

.icon-chevychaseland:before {
  content: "\e904";
}

.main-sidebar .block-listing-title {
    margin-bottom:0;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
}

.main-sidebar .block-listing-title div {
	display:inline-block;
	padding-left:5px;
	max-width:290px;
}


.block-listing-title {
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: 30px;
}


.video-listing .block-listing-title {
    margin-top: 3px;
}
.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}

#footer-area .menu li {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 20px;
}

#footer-area .menu a {
    font-size: 20px;
}

* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover,
* html #access2 ul li.current_page_item a,
* html #access2 ul li.current-menu-ancestor a,
* html #access2 ul li.current-menu-item a,
* html #access2 ul li.current-menu-parent a,
* html #access2 ul li a:hover,
* html #access3 ul li.current_page_item a,
* html #access3 ul li.current-menu-ancestor a,
* html #access3 ul li.current-menu-item a,
* html #access3 ul li.current-menu-parent a,
* html #access3 ul li a:hover {
	color: #fff;
}

.menu-publishers-container li {
    border-bottom: none!important;
}

  footer.bottom .column {
    margin-bottom: 4em; }

  section.pagecontent .column {
    position: relative; }


.column, .columns {
  padding-left: 0.625rem;
  padding-right: 0.625rem;
  width: 100%;
  float: left; }


.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
  float: right; }


.column.end:last-child:last-child, .end.columns:last-child:last-child {
  float: left; }


.column.row.row, .row.row.columns {
  float: none; }


.row .column.row.row, .row .row.row.columns {
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0; }


.reveal .column, .reveal .columns,
.reveal .columns {
  min-width: 0; }
.lead-form{padding:10px}
.lead-form .form-control{font-size:16px}
.lead-form.footer .form-control-feedback{top:24px}
.lead-form label{text-transform:uppercase;font-size:12px}
.lead-form.dark{color:#fff;background:#222}
.lead-form.dark #lead-sign-up-header .st0{fill:#fff}
.lead-form.dark .form-control{color:#000;background:#d6cece;border:1px solid #fff}
.lead-form.dark .form-control:focus{background:#fff}
.lead-form.dark .btn-primary{background:#ff5a25;font-size:24px;padding:20px 0}
.lead-form.dark .has-error .form-control{background:#fbb;color:#992f00}
.lead-form.dark .has-success .form-control{background:#efefef}
.lead-form.dark .has-success .form-control:focus{background:#fff}

  .span6 {
    width: 352px;
  }

  .row-fluid .span6 {
    width: 48.61878453038674%;
    *width: 48.56559304102504%;
  }

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 338px;
  }


#search-footer {
    position: absolute;
    top: 12px;
    left: 70px;
}


#search-footer .text {
    background: #cccccc;
    border: 1px solid #c2c2c4;
    line-height: 30px;
    padding: 0 10px;
}

#search {
	width: 340px;
	clear: right;
	float: right;
	margin: 20px 0 0 0
}

#search input.text, #search textarea, #search button {
	display: block;
	height: 30px;
	border: solid #d0d0d0 5px;
	color: #656565;
	font: 12px/1.5 "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif
}

#search input.text {
	width: 270px;
	padding: 0 10px
}

#search textarea {
	width: 270px;
	height: 100px;
	padding: 10px
}

#search button {
	height: 40px;
	color: #FFFFFF;
	background: #818285;
	cursor: pointer
}

#search input.text, #search button {
	float: left
}
